View Issue Details

IDProjectCategoryView StatusLast Update
0000775FreeCADBugpublic2013-02-13 13:16
Reporterjrheinlaender Assigned Tologari81  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000775: Part/Pocket fails up to curved face if that face is smaller than the sketch
Descriptionfixed in https://github.com/jrheinlaender/FreeCAD
branch: jrheinlaender/PartDesign

and also performance increased a lot when I discovered that you can pass unlimited faces as the upToFace option to BRepFeat_MakePrism
TagsNo tags attached.
FreeCAD Information

Relationships

child of 0000850 new Write own and better version of BRepFeat_MakePrism 

Activities

Jriegel

2012-12-20 20:35

administrator   ~0002706

This branch was already merged by logari - isn't it?

logari81

2012-12-20 20:43

developer   ~0002709

yes this should be closed

Issue History

Date Modified Username Field Change
2012-07-04 03:05 jrheinlaender New Issue
2012-12-20 20:35 Jriegel Note Added: 0002706
2012-12-20 20:35 Jriegel Assigned To => logari81
2012-12-20 20:35 Jriegel Status new => feedback
2012-12-20 20:43 logari81 Note Added: 0002709
2012-12-20 20:43 logari81 Status feedback => closed
2012-12-20 20:43 logari81 Resolution open => fixed
2012-12-20 20:43 logari81 Fixed in Version => trunk
2013-01-13 14:27 jrheinlaender Relationship added child of 0000850
2013-02-13 13:16 yorik Fixed in Version trunk => 0.13